@charset "utf-8";
body {
	font-size: 12px;
}
#side_nav #nav_fontchange li#small a {
	background: url(../images/nav_fontchange.gif) no-repeat 0px -30px;
}

#side_nav #nav_fontchange li#medium a {
	background: url(../images/nav_fontchange.gif) no-repeat -25px 0px;
}

#side_nav #nav_fontchange li#large a {
	background: url(../images/nav_fontchange.gif) no-repeat -50px 0;
}


#header #nav_fontchange li#small a {
	background: url(../images/en_fontchange.gif) no-repeat 0px -30px;
}

#header #nav_fontchange li#medium a {
	background: url(../images/en_fontchange.gif) no-repeat -25px 0px;
}

#header #nav_fontchange li#large a {
	background: url(../images/en_fontchange.gif) no-repeat -50px 0;
}